@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.lybb{background:url(index_48.jpg) no-repeat;height:440px;}
.index02{background:url(index_02.jpg) no-repeat;height:120px;position:relative;}
.index02 .flash{
	position: absolute;
	width: 940px;
	height: 589px;
	left: 12px;
	top: 134px;
}
.index16{background:url(index_16.jpg) repeat-y;height:120px;position:relative;}
.index16 iframe{
	position: absolute;
	height: 214px;
	left: 68px;
	width: 870px;
	top: 3px;
}
.index32{background:url(index_32.jpg) repeat-y;height:120px;position:relative;}
.index32 iframe{
	position: absolute;
	height: 214px;
	left: 69px;
	width: 870px;
	top: 19px;
}
.index35{background:url(index_35.jpg) repeat-y;height:120px;position:relative;}
.index35 iframe{
	position: absolute;
	height: 214px;
	left: 69px;
	width: 870px;
	top: -26px;
}
.index09{background:url(index_09.jpg) no-repeat;height:120px;position:relative;}
.index09 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #000000;
	width: 391px;
	height: 152px;
	left: 26px;
	top: 1239px;
}
.index09 div.t1{
	text-indent: 2em;
	width: 529px;
	left: 211px;
	top: 123px;
}
.index09 div.t2{
	text-indent: 2em;
	width: 522px;
	left: 213px;
	top: 454px;
}
.index09 div.t3{
	width: 394px;
	left: 26px;
	top: 1252px;
}
.index27{background:url(index_27.jpg) no-repeat;height:120px;position:relative;}
.index27 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #FFFFFF;
	width: 391px;
}
.index27 div.t1{
	text-indent: 2em;
	width: 147px;
	left: 34px;
	top: 144px;
}
.index27 div.t2{
	width: 164px;
	left: 207px;
	top: 139px;
}
.index27 div.t3{
	text-indent: 2em;
	width: 153px;
	left: 394px;
	top: 145px;
}
.index27 div.t4{
	text-indent: 2em;
	width: 155px;
	left: 580px;
	top: 146px;
}
.index27 div.t5{
	text-indent: 2em;
	width: 157px;
	left: 762px;
	top: 147px;
}
.index27 div.t6{
	text-indent: 2em;
	width: 146px;
	left: 128px;
	top: 315px;
}
.index27 div.t7{
	text-indent: 2em;
	width: 150px;
	left: 312px;
	top: 315px;
}
.index27 div.t8{
	text-indent: 2em;
	width: 152px;
	left: 493px;
	top: 315px;
}
.index27 div.t9{
	text-indent: 2em;
	width: 147px;
	left: 677px;
	top: 316px;
}
.index27 div.t10{
	text-indent: 2em;
	width: 133px;
	left: 771px;
	top: 480px;
}
.index37{background:url(index_37.jpg) no-repeat;height:120px;position:relative;}
.index37 div{
	position: absolute;
	font: 14px/24px "微软雅黑";
	color: #FFFFFF;
}
.index37 div.t1{
	width: 147px;
	left: 33px;
	top: 192px;
}
.index37 div.t2{
	text-indent: 2em;
	width: 161px;
	left: 209px;
	top: 192px;
}
.index37 div.t3{
	text-indent: 2em;
	width: 158px;
	left: 394px;
	top: 191px;
}
.index37 div.t4{
	text-indent: 2em;
	width: 164px;
	left: 573px;
	top: 192px;
}
.index37 div.t5{
	text-indent: 2em;
	width: 161px;
	left: 756px;
	top: 193px;
}
